| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Standards
Standards.JSON

# Method Standards.JSON.decode_utf8()

Method decode_utf8

  `array|mapping|string|float|int|object decode_utf8(string s)`

Description

  Decodes an utf8 encoded JSON string. Should give the same result as `Standards.JSON.decode(utf8_to_string(s))`.

Throws

  Throws an exception in case the data contained in `s` is not valid JSON.